@charset "UTF-8";
/* 各CSS読み込み */
/* ++++++++++++++++++++++++++++++++++++++++++++
 *
 * 変数
 *
 * +++++++++++++++++++++++++++++++++++++++++ */
/* カラー */
/* デフォルトリンクテキストカラー */
/* 最大幅 */
/* スマホ時 左右のマージン */
/* ブレークポイント */
/*
$winSize_xs : "screen and (max-width:480px)";
$winSize_s-l : "screen and (min-width:481px)";
$winSize_s : "screen and (min-width:481px) and (max-width:767px)";
$winSize_-s : "screen and (max-width:767px)";
$winSize_m : "screen and (min-width:768px) and (max-width:960px)";
$winSize_m-l : "print, screen and (min-width:768px)";
*/
/* ++++++++++++++++++++++++++++++++++++++++++++
 *
 * mixin
 *
 * +++++++++++++++++++++++++++++++++++++++++ */
/* テキスト飛ばし */
/* サイレントオブジェ */
/* クリア */
/* リンク文字 黒色 */
/* ネストフォント初期化 ie8にも対応させるため メディアクエリ内に記述*/
/* 背景画像 高解像度設定 */
/* テキスト量揃え */
/* ++++++++++++++++++++++++++++++++++++++++++++
 *
 * 各ページごとのCSS
 * parts.css の設定を上書きしたり
 *
 * +++++++++++++++++++++++++++++++++++++++++ */
/* comments template
++++++++++++++++++++++++++++++++++++++++++++ */
/* comments template
-------------------------------------------- */
/* ++++++++++++++++++++++++++++++++++++++++++++
 *
 * トップページ
 *
 * +++++++++++++++++++++++++++++++++++++++++ */
.home .main_img img {
  width: 100%;
}
.home .sec_01 .sec_ttl, .home .sec_02 .sec_ttl {
  text-align: center;
}
@media screen and (max-width:800px) {
  .home .sec_01 .sec_ttl, .home .sec_02 .sec_ttl {
    margin-top: 30px;
    font-size: 1.9rem;
  }
}
@media print, screen and (min-width:801px) {
  .home .sec_01 .sec_ttl, .home .sec_02 .sec_ttl {
    margin-top: 70px;
    font-size: 2.8rem;
  }
}
@media screen and (max-width:800px) {
  .home .sec_01 .lo_2col.kome {
    margin-top: 40px;
  }
}
@media print, screen and (min-width:801px) {
  .home .sec_01 .lo_2col.kome {
    margin-top: 80px;
  }
}
.home .sec_01 .lo_2col.kome .locol-item {
  background-color: #fff;
  -webkit-box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.4);
          box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.4);
}
.home .sec_01 .lo_2col.kome .locol-item > .inner {
  padding: 20px;
}
.home .sec_01 .lo_2col.kome .locol-item .subtxt {
  font-size: 1.3rem;
}
@media screen and (max-width:800px) {
  .home .sec_01 .lo_2col.kome .locol-item .ttl {
    margin: 0 0 0.4em;
    font-size: 1.8rem;
  }
}
@media print, screen and (min-width:801px) {
  .home .sec_01 .lo_2col.kome .locol-item .ttl {
    margin: 0 0 0.4em;
    font-size: 2.2rem;
  }
}
.home .sec_01 .lo_2col.kome .locol-item .ttl:after {
  content: "";
  width: 15px;
  height: 24px;
  margin-left: 5px;
  display: inline-block;
  background-image: url("../imgs/share/ic_arrow_01.svg");
  background-repeat: no-repeat;
}
.home .sec_01 .lo_2col.kome .locol-item .txt {
  margin: 0.25em 0;
}
.home .sec_01 .go_index {
  margin-top: 2em;
}
@media screen and (max-width:800px) {
  .home .sec_02 .sec_ttl {
    margin-top: 50px;
  }
}
@media print, screen and (min-width:801px) {
  .home .sec_02 .sec_ttl {
    font-size: 2.4em;
  }
}
.home .sec_02 .lo_2col.information {
  margin-top: 30px;
}
.home .sec_02 .lo_2col.information .locol-item_01 {
  margin: 0 auto;
}
.home .sec_02 .lo_2col.information .locol-item_01 .list_idx_t1 {
  margin: 0;
}

/* ++++++++++++++++++++++++++++++++++++++++++++
 *
 * こだわり
 *
 * +++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++
 *
 * ご購入の流れ
 *
 * +++++++++++++++++++++++++++++++++++++++++ */
.page-flow .sec_01 .flow_img {
  border: solid 1px #86C166;
}
.page-flow .sec_01 .flow_description {
  margin: 40px 0;
  display: -webkit-box;
  display: -moz-box;
  display: box;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
}
.page-flow .sec_01 .flow_description .flwd-num {
  width: 48px;
  height: 48px;
  min-width: 48px;
  margin-right: 15px;
  padding-top: 3px;
  color: #fff;
  font-size: 2.9rem;
  text-align: center;
  background-color: #86C166;
}
.page-flow .sec_01 .flow_description .flwd-sentence .txt:first-child {
  margin: 0;
}
.page-flow .sec_01 .lo_2col:last-child {
  margin-bottom: 0;
}
@media screen and (min-width:541px) {
  .page-flow .sec_01 .lo_2col .locol-item > *:first-child {
    margin-top: 0;
  }
}
@media screen and (max-width:540px) {
  .page-flow .sec_01 .lo_2col .locol-item .flow_img + .flow_img {
    margin-top: 20px;
  }
}
@media screen and (min-width:541px) {
  .page-flow .sec_01 .lo_2col .locol-item .flow_img + .flow_img {
    margin-top: 30px;
  }
}

/* ++++++++++++++++++++++++++++++++++++++++++++
 *
 * 会社概要
 *
 * +++++++++++++++++++++++++++++++++++++++++ */
.page-company .sec_01 .content_01 .lo_2col .locol-item_01 .ttl {
  font-size: 2.2rem;
}
@media screen and (max-width:800px) {
  .page-company .sec_01 .content_01 .lo_2col .locol-item_01 .txt {
    font-size: 1.5rem;
  }
}
@media print, screen and (min-width:801px) {
  .page-company .sec_01 .content_01 .lo_2col .locol-item_01 .txt {
    font-size: 1.6rem;
    line-height: 1.8;
  }
}
.page-company .sec_01 .content_01 .lo_2col .locol-item_01 .txt .shomei {
  display: block;
  text-align: right;
}
@media print, screen and (min-width:801px) {
  .page-company .sec_01 .content_01 .lo_2col .locol-item_01 {
    width: 59.375%;
  }
}
@media print, screen and (min-width:801px) {
  .page-company .sec_01 .content_01 .lo_2col .locol-item_02 {
    width: 34.375%;
  }
}
.page-company .sec_01 .content_01 .lo_2col .locol-item_02 figure {
  text-align: center;
}
.page-company .sec_01 .content_01 .lo_2col .locol-item_02 figure:not(:first-child) {
  margin-top: 40px;
}
.page-company .sec_01 .content_01 .lo_2col .locol-item_02 figure .name_img {
  max-width: 147px;
}
@media print, screen and (min-width:801px) {
  .page-company .sec_02 .content_01 .lo_2col .locol-item_01 {
    width: 67.7083333333%;
  }
}
.page-company .sec_02 .content_01 .lo_2col .locol-item_02 figure {
  text-align: center;
}
.page-company .sec_02 .content_01 .lo_2col .locol-item_02 figure:not(:first-child) {
  margin-top: 40px;
}
@media print, screen and (min-width:801px) {
  .page-company .sec_02 .content_01 .lo_2col .locol-item_02 {
    width: 26.0416666667%;
  }
}
@media print, screen and (min-width:801px) {
  .page-company .sec_04 .google_map {
    padding-bottom: 42.1875%;
  }
}

/* ++++++++++++++++++++++++++++++++++++++++++++
 *
 * 404
 *
 * +++++++++++++++++++++++++++++++++++++++++ */
.error404 #contents > .content:first-child {
  margin-top: 50px;
}

/* ++++++++++++++++++++++++++++++++++++++++++++
 *
 * 汎用 index.php
 *
 * +++++++++++++++++++++++++++++++++++++++++ */
.index_php #contents > .content .post_blk {
  margin: 70px 0;
}
.index_php #contents > .content .post_blk:first-child:last-child {
  padding-bottom: 0;
  border: none;
}

/* ++++++++++++++++++++++++++++++++++++++++++++
 *
 * ブログ
 *
 * +++++++++++++++++++++++++++++++++++++++++ */
.archive .post_blk, .single .post_blk {
  padding-bottom: 70px;
  border-bottom: solid 2px #86C166;
}
@media screen and (max-width:800px) {
  .archive .post_blk, .single .post_blk {
    margin: 40px 0;
    padding-bottom: 40px;
  }
}
@media print, screen and (min-width:801px) {
  .archive .post_blk, .single .post_blk {
    margin: 70px 0;
    padding-bottom: 70px;
  }
}
.archive .post_blk:first-child, .single .post_blk:first-child {
  margin-top: 0;
}
.archive .post_data, .single .post_data {
  font-size: 1.3rem;
}
.archive .post_ttl, .single .post_ttl {
  margin-top: 0;
  font-size: 2.6rem;
  font-weight: normal;
}
@media screen and (max-width:800px) {
  .archive .post_ttl, .single .post_ttl {
    font-size: 2rem;
  }
}
@media print, screen and (min-width:801px) {
  .archive .post_ttl, .single .post_ttl {
    font-size: 2.6rem;
  }
}
.archive .post_ttl a, .single .post_ttl a {
  text-decoration: none;
}
.archive .post_thumbnail, .single .post_thumbnail {
  margin: 1em 0;
}
.archive .post_content a, .single .post_content a {
  text-decoration: underline;
  text-decoration-color: #999;
  text-decoration-style: dashed;
}
.archive .post_content a:hover, .archive .post_content a:focus, .single .post_content a:hover, .single .post_content a:focus {
  text-decoration-color: #86C166;
  text-decoration-style: solid;
}

/* archive
 * +++++++++++++++++++++++++++++++++++++++++ */
.archive .archive_sttl {
  color: #86C166;
}
/* single
 * +++++++++++++++++++++++++++++++++++++++++ */